div#login fieldset.input{
border: 0px;
margin: 0px;
padding: 0px;
}
div#login fieldset.input p{
	display:inline-block;
	width: 150px;
	clear:none;
}

div#login fieldset.input div{
display: inline-block;
width: 150px;
}
div#login ul{
margin: 0px;
padding: 0px;
}
div#login ul li{
	display: inline-block;
	list-style-type: none;
	padding-left: 10px; padding-right: 10px;
}
